There are currently no open bugs.

"libjs-requirejs-text" versions published in Ubuntu

Impish (2.0.12-1.1): universe/misc
Hirsute (2.0.12-1.1): universe/misc
Groovy (2.0.12-1): universe/misc
Focal (2.0.12-1): universe/misc
Bionic (2.0.12-1): universe/misc
Xenial (2.0.12-1): universe/misc